Browsing Chinese (Simplified) translation

1 of 32 results
1.
You need to install the python gtk bindings package 'python-gtk2'
您需要安装 gtk 的 python 语言绑定包 "python-gtk2"
Translated by Heling Yao on 2011-03-17
Reviewed by Lele Long on 2011-04-09
Located in controller.py:34 view.py:32
1 of 32 results

No translation group has been assigned.

You are not logged in. Please log in to work on translations.